Package org.apache.sysds.runtime.frame.data.lib

# Interface FrameLibCompress

public interface FrameLibCompress

## Method Summary

Static Methods
Modifier and Type
Method
Description
`static FrameBlock`
`compress(FrameBlock in, int k)`
`static FrameBlock`
`compress(FrameBlock in, int k, WTreeRoot root)`

## Method Details

### compress

static FrameBlock compress(FrameBlock in, int k)

### compress

static FrameBlock compress(FrameBlock in, int k, WTreeRoot root)